/* arguments inittial */
/* font style */
/* site style */
/* [ writing-mode ]
-------------------------------------------------*/
/* [ easy breakpoint ]
-------------------------------------------------*/
.fs-l-main {
  margin-bottom: 0 !important;
}

.fs-c-productNameHeading.fs-c-heading {
  border-bottom: 1px solid #98A6B5;
  padding-bottom: 10px;
}

.fs-c-productNameHeading__name {
  margin-bottom: 3px;
}

@media (max-width: 767px) {
  .fs-c-productNameHeading__name {
    font-size: 25px;
    font-weight: bold;
  }
}

.product-description {
  font-size: 16px;
  line-height: 25px;
}

@media (max-width: 767px) {
  .product-description {
    margin-top: 30px;
  }
}

@media (min-width: 768px) {
  .fs-c-productNameHeading.fs-c-heading {
    margin-bottom: 13px !important;
  }
}

.product-description-res {
  margin-top: 26px;
}

.product-description-res .product-description-res-ttl {
  background-color: #6ABFD3;
  color: white;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: .04em;
  height: 38px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}

.product-description-res .product-description-res-ttl:before {
  content: '';
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 8px 8px 0 8px;
  border-color: #6ABFD3 transparent transparent transparent;
  transform: rotate(0deg);
  margin: 0 auto;
  position: absolute;
  left: 0;
  right: 0;
  bottom: -8px;
}

.product-description-res .lower {
  padding: 20px;
  background-color: white;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}

.product-description-res .lower img {
  width: 120px;
}

.product-description-res .lower .txt-area {
  width: calc(100% - 140px);
}

.product-description-res .lower .txt-area .product-description-res-txt {
  font-size: 14px;
  line-height: 160%;
}

.product-description-res .lower .txt-area .product-description-res-prof {
  margin-top: 5px;
  font-size: 10px;
}

.product-description-res .lower .txt-area .product-description-res-name {
  font-size: 16px;
}

@media (min-width: 768px) {
  .form-wrap {
    height: calc(100vh - 220px);
    overflow-y: scroll;
  }
}

.fs-l-productLayout__item.fs-l-productLayout__item--2 {
  padding: 0 !important;
  position: sticky;
  top: 0;
}

.price-wrap {
  padding-bottom: 18px;
}

@media (min-width: 768px) {
  .price-wrap {
    background-color: white;
  }
}

.price-wrap .achor {
  position: relative;
  top: -50px;
}

.price-box {
  text-align: center;
  padding: 24px 21px 8px;
  justify-content: center;
  margin-bottom: 0 !important;
}

.form-wrap {
  background-color: #F0F3F5;
  padding: 24px 21px 8px;
  margin-bottom: 0 !important;
}

.form-wrap .submit input {
  width: auto !important;
}

.form-wrap iframe {
  height: 920px;
}

.loan .price-box {
  padding: 24px 21px 17px;
}

.product_loan_simulation_box02 {
  background-color: #F5F8FA;
}

.price-box-main {
  justify-content: center;
  display: flex;
  align-items: center;
}

.price-box-main.column {
  display: block;
}

.price-box-main.column .price-box-month {
  font-size: 18px;
  font-weight: bold;
}

.price-box-main.column .monthprice {
  font-size: 38px;
  font-weight: bold;
  margin-top: -13px;
}

.price-box-main.column .monthprice .sml {
  font-size: 12px;
  position: relative;
  top: -3px;
}

.price-box-main .price-box-main-price {
  color: #333333;
  font-size: 18px;
}

.price-box-main .price-box-main-label {
  border: 1px solid #333333;
  color: #333333;
  font-size: 11px;
  font-weight: 400;
  margin-right: 6px;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 20px;
  width: 98px;
}

.price-box-main .price-box-main-value {
  text-decoration: auto !important;
  color: #333333;
  font-size: 18px;
}

.new-price-ttl {
  font-size: 18px;
  font-weight: bold;
  margin-top: 16px;
}

.new-price {
  color: #D81818;
  font-size: 38px;
  font-weight: bold;
  margin-top: -11px;
  padding-bottom: 17px;
  display: flex;
  align-items: flex-end;
  justify-content: center;
}

.new-price img {
  width: 160px;
}

.new-price .sml {
  color: #333;
  font-size: 12px;
  position: relative;
  top: -25px;
  left: -15px;
}

.price-box-line {
  display: flex;
  color: #D81818;
  font-size: 32px;
  font-weight: bold;
}

.price-box-arrow {
  margin: 0 auto -4px;
  width: calc(100% - 42px);
}

.price-box-arrow-product-price {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  text-align: center;
  justify-content: center;
}

.price-box-arrow-product-price .price-box-lower-addon {
  display: flex;
  align-items: flex-end;
}

.price-box-arrow-product-price .price-box-lower-addon img {
  margin-top: -5px;
  width: 200px;
}

.price-box-arrow-product-price .price-box-lower-addon:before, .price-box-arrow-product-price .price-box-lower-addon:after {
  display: none !important;
}

.price-box-arrow-product-price .price-box-lower-zei {
  font-size: 10px;
  position: relative;
  margin-left: 2px;
  top: -25px;
  left: -15px;
}

.price-box-arrow-product-price .price-box-main-mark, .price-box-arrow-product-price .price-box-main-value {
  color: #333333 !important;
  font-size: 32px;
  font-weight: bold;
}

.price-box-currencyMark {
  color: #333333 !important;
}

.price-box-lower-label {
  color: #D81818;
  display: block;
  font-size: 12px;
  font-weight: bold;
  text-align: center;
  padding-top: 1px;
  margin-top: -20px;
  width: 100%;
}

.loan-btn {
  background-color: #D81818;
  border-radius: 5px;
  color: white;
  font-size: 18px;
  font-weight: bold;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  height: 58px;
  margin: -30px auto 0;
  width: calc(100% - 40px);
  padding-right: 20px;
}

@media (min-width: 768px) {
  .loan-btn {
    transition: opacity .3s;
  }
  .loan-btn:hover {
    opacity: .8;
  }
}

.loan-btn:before {
  background-image: url("../../../img/product-single/arw.svg");
  background-size: cover;
  background-position: center;
  content: '';
  margin: 0 auto;
  position: absolute;
  right: 22px;
  top: 50%;
  transform: translateY(-50%);
  height: 5px;
  width: 13px;
}

.product_loan_simulation_box02 {
  padding: 0 !important;
}

.product_loan_simulation_box02 .price-box-arrow {
  width: 100%;
}

.banner-google-wrap {
  text-align: center;
  grid-column: 1 / 3;
}

.banner-google {
  margin: 33px auto 0px !important;
  max-width: 622px;
  display: block;
  grid-column: 1 / 3;
}

.product-voices {
  margin-top: 40px;
}

@media (min-width: 768px) {
  .product-voices {
    padding-bottom: 35px !important;
  }
}

.voice-wrap {
  overflow-x: auto;
  overflow-y: hidden;
  padding-bottom: 30px;
  width: 100%;
}

.voice-list {
  display: inline-flex;
  flex-wrap: nowrap;
  gap: 0 20px;
}

.voice-list li {
  border: 1px solid #CFDCE5;
  flex-shrink: 0;
  width: 220px;
}

.voice-list li a .imager {
  background-size: cover;
  padding-bottom: 76%;
  height: 0;
}

.voice-list li a .lower {
  padding: 0 10px 13px;
}

.voice-list li a .logo-box {
  border-bottom: 1px solid #CFDCE5;
  margin: 0 auto;
  display: flex;
  align-items: center;
  height: 44px;
}

.voice-list li a .logo-box picture {
  height: 15px;
  position: relative;
  top: -2px;
}

.voice-list li a .logo-box img {
  height: 20px;
  width: auto;
}

.voice-list li a p.place {
  margin-top: 13px;
  font-size: 10px;
  line-height: 160%;
}

.voice-list li a p.ttl {
  margin-top: 5px;
  font-size: 14px;
  line-height: 160%;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  height: 44px;
}

.voice-list li a p.cat {
  border: 1px solid #333333;
  display: inline-flex;
  font-size: 10px;
  align-items: center;
  justify-content: center;
  margin-top: 10px;
  padding: 0 5px;
}

.voice-list li a p.date {
  color: #707070;
  font-size: 10px;
  line-height: 160%;
  margin-top: 5px;
}

.product-info-box {
  margin-top: -3px;
  padding-bottom: 35px;
}

.product-info-box h3 {
  border-left: none!important;
  font-size: 20px!important;
  font-weight: bold;
  letter-spacing: .04em!important;
  padding-left: 19px!important;
  line-height: 1.6!important;
  position: relative;
  margin: 40px 0 20px!important;
}

.product-info-box h3:before {
  background-color: #70C7DA;
  content: '';
  margin: 0 auto;
  position: absolute;
  left: 0;
  top: 7px;
  height: calc(100% - 12px);
  width: 6px;
}

.product-info-box .product-specs {
  margin-top: 12px;
  display: grid;
  grid-template-columns: auto 1fr;
  gap: 4px 8px;
  align-items: start;
  line-height: 1.4;
}

.product-info-box .product-specs dt {
  border-bottom: none;
  font-weight: 400;
  font-size: 16px;
  padding: 0;
}

.product-info-box .product-specs dd {
  border-bottom: none;
  font-size: 16px;
  padding: 0;
}

.product-info-box .produc_spec_blue {
  background-color: #F5F8FA;
  padding: 14px 24px;
  margin-top: 25px;
}

.product-info-box .produc_spec_blue .produc_spec_blue__index {
  font-size: 20px;
  font-weight: bold;
}

.product-info-box .produc_spec_blue .produc_spec_blue__list {
  margin-top: 14px;
}

.product-info-box .produc_spec_blue .produc_spec_blue__list li {
  font-size: 16px;
  padding-left: 25px;
  margin-bottom: 5px;
  position: relative;
}

.product-info-box .produc_spec_blue .produc_spec_blue__list li:before {
  background-image: url("../../../img/product-single/check.svg");
  background-size: cover;
  background-position: center;
  content: '';
  margin: 0 auto;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  height: 20px;
  width: 20px;
}

.product-info-box .produc_spec_blue__text {
  margin-top: 23px;
  font-size: 16px;
  line-height: 25px;
  margin-bottom: 20px;
}

.product_loan_simulation {
  margin-bottom: 40px !important;
}

.recently-checked-products {
  margin-top: 2px !important;
}

section.contact_free_wrap {
  grid-column: 1 / 3;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 30px;
  grid-gap: 0 10px;
  margin-bottom: 40px !important;
}

@media (min-width: 768px) {
  section.contact_free_wrap .contact_free_box_00 {
    margin-bottom: 6px;
  }
}

@media (min-width: 768px) {
  section.contact_free_wrap .contact_free_box_02 {
    position: relative;
    top: 2px;
  }
}

section.sec-certific {
  background-color: #EDF5F7;
  grid-column: 1 / 3;
  padding: 42px 40px 42px;
  margin-bottom: 40px !important;
}

@media (max-width: 767px) {
  section.sec-certific {
    padding: 42px 15px 42px;
  }
}

section.sec-certific .upper-t {
  font-size: 22px;
  font-weight: bold;
  text-align: center;
  margin: 0 auto 24px;
  position: relative;
  width: fit-content;
  text-align: center;
}

@media (max-width: 767px) {
  section.sec-certific .upper-t {
    line-height: 1.26;
    width: calc(100% - 60px);
  }
}

section.sec-certific .upper-t:before {
  content: "";
  border-top: solid 1px #C9D7E0;
  width: 100px;
  display: block;
  position: absolute;
  top: 50%;
  left: -119px;
}

@media (max-width: 767px) {
  section.sec-certific .upper-t:before {
    width: 52px;
    height: 1px;
    left: -46px;
    top: 27px;
    transform: rotate(59deg);
  }
}

section.sec-certific .upper-t:after {
  content: "";
  border-top: solid 1px #C9D7E0;
  width: 100px;
  display: block;
  position: absolute;
  top: 50%;
  right: -119px;
  left: auto;
}

@media (max-width: 767px) {
  section.sec-certific .upper-t:after {
    width: 52px;
    right: -46px;
    top: 27px;
    transform: rotate(-59deg);
  }
}

section.sec-certific .piece-el {
  background-color: white;
  display: flex;
  width: fit-content;
  font-size: 16px;
  font-weight: bold;
  margin: 0 auto 10px;
  padding: 12px 37px;
  position: relative;
}

@media (max-width: 767px) {
  section.sec-certific .piece-el {
    width: calc(100% - 30px);
  }
}

section.sec-certific .piece-el:nth-child(even):before {
  left: -15px;
}

section.sec-certific .piece-el:nth-child(odd):before {
  right: -15px;
}

section.sec-certific .piece-el:before {
  background-color: white;
  content: '';
  margin: 0 auto;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  height: 15px;
  width: 15px;
}

section.sec-certific .piece-el:last-of-type {
  margin-bottom: 40px;
}

section.sec-certific .headline02 {
  margin-bottom: 20px;
  font-size: 31px;
  line-height: 140%;
  font-weight: bold;
  position: relative;
  padding-bottom: 30px;
}

@media (max-width: 767px) {
  section.sec-certific .headline02 {
    margin-bottom: 12px;
    padding: 0 0px 10px;
    font-size: 22px;
    line-height: 1.3;
  }
  section.sec-certific .headline02 .lower-line {
    padding-top: 2px;
  }
}

section.sec-certific .headline02:before {
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 80px;
  height: 2px;
  transform: translateX(-50%);
  background-color: #333;
  border-radius: 2px;
  content: "";
}

section.sec-certific .img_list_wrap {
  margin: 0 auto;
  width: fit-content;
}

@media (min-width: 768px) {
  section.sec-certific .img_list_wrap .img_list_wrap-inner {
    margin: 0 auto;
    max-width: 534px;
  }
}

section.sec-certific .img_list_wrap ul.img_list {
  margin-bottom: 20px;
}

section.sec-certific .img_list_wrap ul.img_list li {
  display: flex;
  align-items: center;
}

@media (max-width: 767px) {
  section.sec-certific .img_list_wrap ul.img_list li {
    margin-bottom: 30px;
  }
  section.sec-certific .img_list_wrap ul.img_list li:last-child {
    margin-bottom: 0;
  }
}

section.sec-certific .img_list_wrap ul.img_list li img {
  width: 60px;
  margin-right: 20px;
  align-self: center;
}

section.sec-certific .img_list_wrap ul.img_list li div {
  font-size: 24px;
  font-weight: bold;
}

@media (min-width: 768px) {
  section.sec-certific .img_list_wrap ul.img_list li div {
    white-space: nowrap;
  }
}

section.sec-certific .img_list_wrap ul.img_list li div span {
  font-weight: bold;
  font-size: 32px;
}

section.sec-certific .img_list_wrap ul.img_list li div span span {
  font-weight: bold;
  color: #70C7DA;
  margin-left: -20px;
  font-size: 48px;
  padding-left: 25px;
  line-height: 1em;
}

@media (max-width: 767px) {
  section.sec-certific .img_list_wrap ul.img_list li div span span {
    font-size: 38px;
  }
}

section.sec-certific .img_list_wrap p {
  color: #707070;
  font-size: 12px;
  letter-spacing: 0.08em;
  line-height: 1.63;
}

section.sec-certific .img_list_wrap p.text {
  color: #707070;
  font-size: 12px;
  letter-spacing: 0.08em;
  line-height: 1.63;
}

section.sec-certific .img_list_wrap .promo-box-det {
  position: relative;
  margin-top: 50px;
}

section.sec-certific .img_list_wrap .promo-box-det p.promo-box-det-ttl {
  background-color: #70C7DA;
  color: white;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: .04em;
  height: 45px;
}

section.sec-certific .img_list_wrap .promo-box-det p.promo-box-det-txt {
  color: #323232;
  background-color: white;
  padding: 15px 20px;
  padding-right: 116px;
  font-size: 16px;
  letter-spacing: 0;
  font-weight: bold;
}

section.sec-certific .img_list_wrap .promo-box-det p.promo-box-det-txt .sml {
  color: #323232;
  font-size: 12px;
  font-weight: 400;
  letter-spacing: .08em;
  margin-top: -3px;
}

section.sec-certific .img_list_wrap .promo-box-det img {
  margin: 0 auto;
  position: absolute;
  right: 20px;
  top: -19px;
  width: 90px;
}

@media (max-width: 767px) {
  section.sec-certific .img_list_wrap .promo-box-det img {
    top: 65px;
  }
}

.point.cont {
  background-color: #F0F3F5;
  grid-column: 1 / 3;
  padding: 42px 10px 48px;
  margin-bottom: 51px !important;
}

.point.cont .upper-t {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  margin: 0 auto 19px;
  position: relative;
  width: fit-content;
  text-align: center;
}

@media (max-width: 767px) {
  .point.cont .upper-t {
    margin: 0 auto 20px;
  }
}

.point.cont .upper-t:before {
  content: "";
  border-top: solid 1px #C9D7E0;
  width: 100px;
  display: block;
  position: absolute;
  top: 50%;
  left: -119px;
}

@media (max-width: 767px) {
  .point.cont .upper-t:before {
    display: none;
  }
}

.point.cont .upper-t:after {
  content: "";
  border-top: solid 1px #C9D7E0;
  width: 100px;
  display: block;
  position: absolute;
  top: 50%;
  right: -119px;
  left: auto;
}

@media (max-width: 767px) {
  .point.cont .upper-t:after {
    display: none;
  }
}

.point.cont h2 {
  text-align: center;
  margin-bottom: 78px;
  padding-bottom: 18px;
  font-size: 31px;
  text-align: center;
  line-height: 1.44;
  font-weight: bold;
  letter-spacing: 1px;
  position: relative;
}

@media (max-width: 767px) {
  .point.cont h2 {
    font-size: 24px;
    font-weight: 400;
  }
}

.point.cont h2:before {
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 80px;
  height: 2px;
  transform: translateX(-50%);
  background-color: #333;
  border-radius: 2px;
  content: "";
}

.point.cont h2.heading01 .en {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
}

.point.cont ul {
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  grid-gap: 20px;
  max-width: 740px;
}

@media (max-width: 767px) {
  .point.cont ul {
    grid-template-columns: repeat(2, 1fr);
  }
}

.point.cont ul li {
  margin: 0;
  width: 100%;
  text-align: center;
}

.point.cont ul li a .listImg {
  margin: 0 auto 15px;
}

.point.cont ul li a .listImg img {
  width: 100px;
  height: 100px;
  margin-top: -44px;
}

@media (max-width: 767px) {
  .point.cont ul li a .listImg img {
    margin-top: 0px;
  }
}

.point.cont ul li a p {
  font-weight: normal;
  line-height: 26px;
  letter-spacing: 0.8px;
  font-size: 16px;
}

@media (max-width: 767px) {
  .point.cont ul li a p {
    line-height: 28.8px;
    letter-spacing: 0.9px;
    font-size: 18px;
  }
}

.point.cont ul li a p strong {
  font-weight: bold;
}

.sec-comparison {
  grid-column: 1 / 3;
  margin-bottom: 40px !important;
}

.sec-comparison .sec-ttl {
  text-align: center;
  margin-bottom: 20px;
}

.sec-comparison .sec-ttl .sml {
  font-size: 18px;
  font-weight: bold;
}

.sec-comparison .sec-ttl .big {
  font-size: 31px;
  font-weight: bold;
  letter-spacing: .04em;
}

.sec-comparison .scroll-box {
  padding-bottom: 20px !important;
}

.sec-comparison table {
  margin: 0 auto;
  max-width: 822px;
  width: 100%;
}

.sec-comparison table thead tr th {
  background: #98a6b5;
  border: 1px solid #DAE8E2;
  color: white;
  height: 71px;
  font-weight: Bold;
  font-size: 12px;
  line-height: 18px;
  vertical-align: middle;
  text-align: center;
  width: 148px;
}

.sec-comparison table thead tr th:nth-child(1) {
  background-color: transparent;
  border: none;
  width: 92px;
}

.sec-comparison table thead tr th:nth-child(2) {
  background: #70c7da;
  border: 3px solid #DAE8E2;
}

.sec-comparison table thead tr th:nth-child(5), .sec-comparison table thead tr th:nth-child(6) {
  width: 142px;
}

.sec-comparison table tbody tr td {
  border: 1px solid #DAE8E2;
  font-size: 11px;
  line-height: 15px;
  vertical-align: middle;
  text-align: center;
  padding: 10px 7px;
}

.sec-comparison table tbody tr td:nth-child(1) {
  font-size: 12px;
  line-height: 18px;
  color: white;
  background-color: #98A6B5;
  width: 92px;
}

.sec-comparison table tbody tr td:nth-child(2) {
  background: #EAF7F9;
}

.sec-comparison table tbody tr td img.circle {
  margin-bottom: 2px;
  width: 27px;
}

.sec-comparison table tbody tr td img.triangle {
  margin-bottom: 4px;
  width: 29px;
}

.jspHorizontalBar {
  height: 10px !important;
  background-color: #fcfaf6 !important;
  border: 1px solid #e6e2d8;
  border-radius: 5px;
  box-sizing: border-box;
}

.jspHorizontalBar .jspTrack {
  background-color: transparent;
}

.jspHorizontalBar .jspTrack .jspDrag {
  border-radius: 5px;
  border: 1px solid #e9f6f9;
  background-color: #70c7db;
}

@media (min-width: 768px) {
  .prod-similar-wrap {
    grid-column: 1 / 3;
    margin-bottom: 100px !important;
    width: 820px !important;
  }
  .prod-similar-wrap .product-list-grid {
    grid-template-columns: repeat(4, 1fr);
    gap: 18px;
  }
  .prod-similar-wrap .product-list-grid article {
    width: 100%;
  }
}
